.result{overflow:auto;}
p.subtitle{color:var(--main);}
p.title{color:var(--main); font-size:40px;}
.moreBtn.PDFBtn span{ float: left; margin-top: 4px;}
a:hover .moreBtn.PDFBtn span{ background-position:top}
.banner{padding:30px 10px; background-image:url('../img/img-inner-banner.jpg'); background-size:cover; overflow:auto;}
.zeroMagrin{margin:0;}
.zero{padding:0;}

.img-contactUs .row { justify-content: flex-start; }
section .wrapper{text-align:center; max-width:1200px; margin-bottom:60px;}
section .banner .wrapper{max-width:unset;}
section.inner .topBannerWrapper{ background-image:url('../img/BG-inner-banner.jpg'); background-size:cover;}
section.inner .topBanner{width:90%; padding:120px 0 30px; margin:auto; max-width:1400px;}
section.inner .topBanner img{max-height: 100px;}
a.btn-moreBtn{display:block; width: fit-content; float: left;}

section.inner .cablesArea1{width:100%; background-image:url('../img/RFJammer/BG-RFJammer.jpg'); background-repeat:no-repeat; background-position:top center; background-color: #2044f0; padding-bottom: 20px;}
section.inner .cablesArea1 p{color:var(--white) !important;}
section.inner .cables-logo{margin:0 auto 60px; max-width:300px;}
section.inner p.title-cables-contents{font-size:28px; margin-bottom:30px; width:100%;}
section.inner p.subtitle-cables-contents{font-size:24px; margin-bottom:20px; width:100%; text-align:center;}
section.inner .cables-contents{ width: 100%; padding: 10px 10px 40px; overflow: hidden;}
section.inner .cables-contents-img{ border:1px solid #eee;}
section.inner .cablesArea1 .cables-contents{ min-height: 320px;}
section.inner.cables .cables-contents a.btn-moreBtn{margin-top:10px; float:none;}

section.inner .cables-contents ul{padding:20px 0; margin:0;}
section.inner .cables-contents ul li{position:relative; width:100%; padding:0; margin:0;}

section.inner p.cables-words{width:100%; text-align:center;}

section.inner .subtitle-table-cables-contents{font-size:24px; margin:0; padding:10px; width:100%; text-align:center; background-color:var(--main); color:var(--white);}
section.inner .Specifications-table{float:left;width:100%; display:block; padding:10px; border-width:0 1px 1px 1px; border-color:#eee; border-style: solid;}
.Specifications-info{float:left;width:50%;}
section.inner .Specifications-table p{padding:0 20px;}

@media screen and (max-width: 1200px){
	.Specifications-info{width:100%;}
}